EDIT - feature request #5778

Update symbols for PresenceAbsenceTerms in existing databases
05/09/2016 04:18 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 90%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 4.1

Severity: normal

Description

see #5777

Related issues:
Related to EDIT - bug #6165: distributionInfoFor service no longer respects t... Rejected

Associated revisions

Revision 9a9a03a4 - 07/14/2016 05:02 PM - Andreas Miiller

#5778 implement first version for PAT symbols update

History

#1 - 07/08/2016 08:42 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#2 - 07/14/2016 03:45 PM - Andreas Miuller

Differences are:

c3ee7048-15b7-4bel-b687-9ce9clab69d6; endemic; e; ?
cef81d25-501c-48d8-bbea-542ec50de2c2; present; p;
75a60279-a4c2-4£53-bc57-466028a4b3db; doubtfully present; pd; ?
ddeac4f2-d8fa-43b8-ad7e-cal3abdd32c7; native; n;
310373bf-7df4-4d02-8cb3-bcc7448805fc; native: doubtfully native; nd; d
el91e89a-a751-4b0c-b883-7£1de70915c9; introduced: naturalized; in; n
42946bd6-9c22-45ad-a910-7427e8f60bfd; introduced: adventitious (casual); ia; a
4e04990a-66fe-4£fdf-856c—-£f40772fbcfla; naturalised; na; n
925662cl-bb10-459a-8c53-dab5a738ac770; native: presence questionable; nqg; ?
83ebl0aal-1a45-495a-a3ca-bf6958b74366; introduced: presence questionable; iqg; ?
fac8c347-8262-44al-b0ad-db4ded51c021; introduced: cultivated; ic; c¢
4f31bfc8-3058-4d83-aea5-3alfe9773£9f; cultivated, presence questionable; cqg; ?c
59709861-f7d9-41£f9-bb21-92559cedd598; absent; a; -
38604788-cf05-4607-b155-86db456£7680; reported in error; f; -
61lcee840-801e-41d8-bead-015ad866c2fl; native: reported in error; nf; -
aeec2947-2700-4623-8e32-9e3a430569d1; introduced: reported in error; if; -
9d4d3431-177a-4abe-8e4b-1558573169d6; cultivated: reported in error; cf; -

#3 - 07/14/2016 05:04 PM - Andreas Miuller

- Status changed from In Progress to Resolved

First version implemented (untested) r28683

#4 - 11/02/2016 02:02 PM - Andreas Miiller

- Related to bug #6165: distributioninfoFor service no longer respects the statsusColors parameter added

#6 - 11/16/2016 04:52 PM - Andreas Miiller
- Description updated
- Status changed from Resolved to Closed

- % Done changed from 0 to 90
#7 - 11/21/2016 01:40 PM - Andreas Miiller

- Private changed from Yes to No
